boost::geometry::range::detail::copy_or_move_impl< It, OutIt, false > Struct Template Reference

List of all members.

## Static Public Member Functions

static OutIt | apply (It first, It last, OutIt out)

### template<typename It, typename OutIt>
struct boost::geometry::range::detail::copy_or_move_impl< It, OutIt, false >

## Member Function Documentation

template<typename It , typename OutIt >

static OutIt boost::geometry::range::detail::copy_or_move_impl< It, OutIt, false >::apply | ( | It | first,
|  | It | last,
|  | OutIt | out
| ) |  | `[static]`

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK